package com.iamberry.wechat.core.entity.wx;

import java.io.Serializable;
import java.util.Date;

public class FirstJoinKey implements Serializable {
	private static final long serialVersionUID = 3809405828772757728L;
	
	private int id;
	private String wxpublicNo;
    private String reMessageType;
    private String reText;
    private Long imageTextNo;
    private Date createTime;
    private String vchar1;
    private String vchar2;
    private String vchar3;
    private String vchar4;
    private String title;
    
	public int getId() {
		return id;
	}
	public void setId(int id) {
		this.id = id;
	}
	public String getWxpublicNo() {
		return wxpublicNo;
	}
	public void setWxpublicNo(String wxpublicNo) {
		this.wxpublicNo = wxpublicNo;
	}
	public String getReMessageType() {
		return reMessageType;
	}
	public void setReMessageType(String reMessageType) {
		this.reMessageType = reMessageType;
	}
	public String getReText() {
		return reText;
	}
	public void setReText(String reText) {
		this.reText = reText;
	}
	public Long getImageTextNo() {
		return imageTextNo;
	}
	public void setImageTextNo(Long imageTextNo) {
		this.imageTextNo = imageTextNo;
	}
	public Date getCreateTime() {
		return createTime;
	}
	public void setCreateTime(Date createTime) {
		this.createTime = createTime;
	}
	public String getVchar1() {
		return vchar1;
	}
	public void setVchar1(String vchar1) {
		this.vchar1 = vchar1;
	}
	public String getVchar2() {
		return vchar2;
	}
	public void setVchar2(String vchar2) {
		this.vchar2 = vchar2;
	}
	public String getVchar3() {
		return vchar3;
	}
	public void setVchar3(String vchar3) {
		this.vchar3 = vchar3;
	}
	public String getVchar4() {
		return vchar4;
	}
	public void setVchar4(String vchar4) {
		this.vchar4 = vchar4;
	}
	public String getTitle() {
		return title;
	}
	public void setTitle(String title) {
		this.title = title;
	}
    

}
